{
  "entity.recrafted_creatures.giraffe": "长颈鹿",
  "entity.recrafted_creatures.red_panda": "小熊猫",
  "entity.recrafted_creatures.zebra": "斑马",
  "entity.recrafted_creatures.mammoth": "猛犸象",
  "entity.recrafted_creatures.marmot": "土拨鼠",
  "entity.recrafted_creatures.chameleon": "变色龙",
  "entity.recrafted_creatures.owl": "猫头鹰",
  "entity.recrafted_creatures.secretarybird": "秘书鸟",
  "entity.recrafted_creatures.orangutan": "猩猩",
  "entity.recrafted_creatures.beaver": "海狸",

  "subtitle.recrafted_creatures.giraffe_death": "长颈鹿死亡",
  "subtitle.recrafted_creatures.giraffe_hurt": "长颈鹿受伤",
  "subtitle.recrafted_creatures.giraffe_ambience": "长颈鹿环境音",
  "subtitle.recrafted_creatures.red_panda_death": "小熊猫死亡",
  "subtitle.recrafted_creatures.red_panda_hurt": "小熊猫受伤",
  "subtitle.recrafted_creatures.red_panda_ambience": "小熊猫环境音",
  "subtitle.recrafted_creatures.mammoth_death": "猛犸象死亡",
  "subtitle.recrafted_creatures.mammoth_hurt": "猛犸象受伤",
  "subtitle.recrafted_creatures.mammoth_ambience": "猛犸象环境音",
  "subtitle.recrafted_creatures.mammoth_trumpet": "猛犸象吼叫",
  "subtitle.recrafted_creatures.chameleon_hurt": "变色龙受伤",
  "subtitle.recrafted_creatures.marmot_alert": "土拨鼠警报",
  "subtitle.recrafted_creatures.marmot_ambience": "土拨鼠环境音",
  "subtitle.recrafted_creatures.marmot_hurt": "土拨鼠受伤",
  "subtitle.recrafted_creatures.megaphone_sound": "扩音器声音",
  "subtitle.recrafted_creatures.owl_death": "猫头鹰死亡",
  "subtitle.recrafted_creatures.owl_hoot": "猫头鹰叫声",
  "subtitle.recrafted_creatures.owl_ambience": "猫头鹰环境音",
  "subtitle.recrafted_creatures.zebra_ambience": "斑马环境音",
  "subtitle.recrafted_creatures.zebra_death": "斑马死亡",
  "subtitle.recrafted_creatures.zebra_hurt": "斑马受伤",
  "subtitle.recrafted_creatures.beaver_ambience": "海狸环境音",
  "subtitle.recrafted_creatures.orangutan_death": "猩猩死亡",
  "subtitle.recrafted_creatures.orangutan_hurt": "猩猩受伤",
  "subtitle.recrafted_creatures.orangutan_ambience": "猩猩环境音",

  "item.recrafted_creatures.giraffe_spawn_egg": "长颈鹿生成蛋",
  "item.recrafted_creatures.red_panda_spawn_egg": "小熊猫生成蛋",
  "item.recrafted_creatures.zebra_spawn_egg": "斑马生成蛋",
  "item.recrafted_creatures.mammoth_spawn_egg": "猛犸象生成蛋",
  "item.recrafted_creatures.marmot_spawn_egg": "土拨鼠生成蛋",
  "item.recrafted_creatures.chameleon_spawn_egg": "变色龙生成蛋",
  "item.recrafted_creatures.owl_spawn_egg": "猫头鹰生成蛋",
  "item.recrafted_creatures.raw_mammoth_meat": "生猛犸象肉",
  "item.recrafted_creatures.cooked_mammoth_meat": "熟猛犸象肉",
  "item.recrafted_creatures.frog_bucket": "青蛙桶",
  "item.recrafted_creatures.zebra_hide": "斑马皮",
  "item.recrafted_creatures.zebra_pattern": "旗帜图案",
  "item.recrafted_creatures.zebra_pattern.desc": "斑马",
  "item.recrafted_creatures.megaphone_fragment": "扩音器碎片",
  "item.recrafted_creatures.megaphone": "扩音器",
  "item.recrafted_creatures.small_leaf": "小叶子",
  "item.recrafted_creatures.leaf_picker": "拾叶器",
  "item.recrafted_creatures.apple_slice": "苹果片",
  "item.recrafted_creatures.owl_envelope": "猫头鹰信封",
  "item.recrafted_creatures.raw_zebra_meat": "生斑马肉",
  "item.recrafted_creatures.cooked_zebra_meat": "熟斑马肉",
  "item.recrafted_creatures.secretarybird_spawn_egg": "秘书鸟生成蛋",
  "item.recrafted_creatures.orangutan_spawn_egg": "猩猩生成蛋",
  "item.recrafted_creatures.jungle_staff": "丛林法杖",
  "item.recrafted_creatures.fruit_kebab": "水果烤肉串",
  "item.recrafted_creatures.builder_hat": "建造者帽子",
  "item.recrafted_creatures.beaver_spawn_egg": "海狸生成蛋",

  "block.recrafted_creatures.raw_mammoth_meat": "生猛犸象肉",
  "block.recrafted_creatures.cooked_mammoth_meat": "熟猛犸象肉",
  "block.recrafted_creatures.chameleon_egg_block": "变色龙蛋",
  "block.recrafted_creatures.secretarybird_egg_block": "秘书鸟蛋",
  "block.recrafted_creatures.owl_egg_block": "猫头鹰蛋",
  "block.recrafted_creatures.rainbow_gel": "彩虹凝胶",
  "block.recrafted_creatures.zebra_carpet": "斑马地毯",
  "block.recrafted_creatures.thorn_block": "荆棘块",
  "block.recrafted_creatures.stick_bundle": "木棍束",
  "block.recrafted_creatures.muddy_stick_bundle": "泥泞木棍束",
  "block.recrafted_creatures.constructor": "构造器",
  "block.recrafted_creatures.builder_hat": "建造者帽子",

  "block.minecraft.banner.recrafted_creatures.zebra_pattern.white": "白色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.light_gray": "浅灰色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.gray": "灰色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.black": "黑色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.brown": "棕色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.red": "红色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.orange": "橙色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.yellow": "黄色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.lime": "青柠色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.green": "绿色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.cyan": "青色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.light_blue": "浅蓝色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.blue": "蓝色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.purple": "紫色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.magenta": "品红色斑马",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.pink": "粉红色斑马",

  "painting.recrafted_creatures.safari.title": "Safari",
  "painting.recrafted_creatures.safari.author": "Chez",
  "painting.recrafted_creatures.global_warming.title": "全球变暖",
  "painting.recrafted_creatures.global_warming.author": "Chez",
  "painting.recrafted_creatures.pop_art.title": "波普艺术",
  "painting.recrafted_creatures.pop_art.author": "Chez",
  "painting.recrafted_creatures.not_like_the_other_oranges.author": "Chez",
  "painting.recrafted_creatures.not_like_the_other_oranges.title": "与众不同的橘子",

  "itemGroup.recrafted_creatures.tab": "重塑生物",
  "instrument.recrafted_creatures.megaphone": "扩音器"
}